broadcast:
  pre: '<Server>: &bオートセーブを開始します'
  post: '<Server>: &dオートセーブが完了しました'
broadcastbackup:
  pre: '&9オートバックアップを開始します。ラグが発生することが有ります。'
  post: '&9オートバックアップが終了しました。'
broadcastpurge:
  pre: '&9AutoPurging'
  post: '&9AutoPurge Complete'
insufficentpermissions: '&4そのコマンドを実行する権限がありません。'
autorestart:
  restarting: '&9サーバーを再起動します。'
  countdown: '&c{SECONDS}秒後にサーバーが再起動されます。'
worldregen:
  kickmessage: '&9Server is regenerating map, please come back later'
